package com.syc.slm.slmbi.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * slm-bi
 * 保存仪表板DTO
 *
 * @author : lin
 * @date : 2021-03-30 16:11
 **/
@ApiModel(value = "查询仪表板列表DTO")
@Data
@EqualsAndHashCode(callSuper = false)
public class SaveInstrumentPanelDTO {
    @ApiModelProperty(value = "仪表板名称", required = true)
    private String name;
    @ApiModelProperty(value = "仪表板归属分组", required = true)
    private String groupId;
}
