package com.syc.slm.slmbi.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.util.Date;

/**
 * slm-bi
 * 查询仪表板列表DTO
 *
 * @author : lin
 * @date : 2021-03-30 16:07
 **/
@ApiModel(value = "查询仪表板列表DTO")
@Data
@EqualsAndHashCode(callSuper = false)
public class SearchInstrumentPanelDTO {
    @ApiModelProperty(value = "仪表板名称")
    private String name;
    @ApiModelProperty(value = "仪表板归属分组")
    private String groupId;
    @ApiModelProperty(value = "创建人名称")
    private String creatorName;
    @ApiModelProperty(value = "修改人名称")
    private String updaterName;
    @ApiModelProperty(value = "修改时间")
    private Date updateTime;
    @ApiModelProperty(value = "状态")
    private Integer recordStatus;
}
